Switching Http Client in Android and Java to OkHttp

Release DateMay 17, 2018
Change Type
Platforms Affected

We are happy to announce that our Android and Java SDKs now use the better and faster OkHttp client.

OkHttp has a minimum version requirement of Android 2.3 or Java 7.

For further information on the new Http client, read the documentation here.

Related Links


Have questions? Submit a request.